@charset "utf-8";

/************* ヘッダー  *************/
header {
	width: 900px;
	height: 61px;
	margin: 0 auto;
	padding: 0;
	background: #63a0ff;
}

.header-container	{
	width: 900px;
	height: 50px;
	background-image: url(../bec-header/buil-mainheader-base.png);
	background-size: 900px 50px;
	background-repeat: no-repeat;
	padding: 0;
}

.header-logo {
	width: 200px;
	height: 50px;
	background-image: url(../bec-header/s_nishikita-w.png);
	margin: 0 0 0 80px;
}


.topline	{
	height: 7px;
	background-color: #014471;
	background-image: url(../button/line-blue.png);
	background-repeat: repeat;
	margin: 0;
}
.underline	{
	height: 4px;
	background-color: #014471;
	background-image: url(../button/top-line.png);
	background-repeat: repeat;
	margin: 0;
}

/********** top画像処理 **********/
.building-photo img	{
	width: 260px;
	height: #;
	border: 0px;
	font-size: 0;
	padding: 0;
	margin: 10px;
}


/****** MAPナビゲーション ******/
.b-nishinomiya-box{
	position: relative;
	max-width: 790px;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	padding: 0px;
	margin: 0px;
	border-radius: 0px 0px 6px 6px;
}
.mapphoto {
	font-size: 0;
}

/********** pinmask西宮北口 **********/
.b-pic	{
	position: absolute;
	left: 475px;
	bottom: 260px;
	width: 38px;
	height: 53px;
	background-image: url(../blh-map/map-point_r.png);
	background-repeat: no-repeat;
}
.b-pic a	{
	color: #0000ff;
	text-decoration: none;
}
.b-pic a:hover	{
	text-decoration: none;
	color: #ff0000;
}
.b-pic p{
	width: 108px;
	display: inline-block;
	color: #0000ff;
	font-size: 12px;
	font-weight: 900;
	font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-align: right;
	text-decoration: none;
	background-image: url(../button/clear-70wh.png);
	border-radius: 19px 0 0 19px;
	border: 0;
	margin: 8px 2px 0 8px;
	padding: 3px 3px 3px 0;
}
/********** pin-bec-urban西北 **********/
.b-pic01	{
	position: absolute;
	left: 565px;
	bottom: 307px;
	width: 38px;
	height: 53px;
	background-image: url(../blh-map/map-point_b.png);
	background-repeat: no-repeat;
}
.b-pic01 a	{
	color: #0000ff;
	text-decoration: none;
}
.b-pic01 a:hover	{
	text-decoration: none;
	color: #ff0000;
}
.b-pic01 p{
	width: 100px;
	display: inline-block;
	font-size: 12px;
	font-weight: 900;
	font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-align: center;
	text-decoration: none;
	background-image: url(../button/clear-70wh.png);
	border-radius: 19px 19px 19px 19px;
	border: 0;
	margin: 0px 2px 0 8px;
	padding: 3px 3px 3px 3px;
}
/********* pinmaskデルファーレ **********/
.b-pic02	{
	position: absolute;
	left: 315px;
	bottom: 113px;
	width: 38px;
	height: 53px;
	background-image: url(../blh-map/map-point_b.png);
	background-repeat: no-repeat;
}
.b-pic02 a	{
	color: #0000ff;
	text-decoration: none;
}
.b-pic02 a:hover	{
	text-decoration: none;
	color: #ff0000;
}
.b-pic02 p{
	width: 103px;
	display: inline-block;
	color: #0000ff;
	font-size: 12px;
	font-weight: 900;
	font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-align: right;
	text-decoration: none;
	background-image: url(../button/clear-70wh.png);
	border-radius: 19px 0 0 19px;
	border: 0;
	margin: 8px 2px 0 8px;
	padding: 3px 3px 3px 0;
}
/********* pinmask殿山タウン **********/
.b-pic03	{
	position: absolute;
	left: 68px;
	bottom: 210px;
	width: 38px;
	height: 53px;
	background-image: url(../blh-map/map-point_b.png);
	background-repeat: no-repeat;
}
.b-pic03 a	{
	color: #0000ff;
	text-decoration: none;
}
.b-pic03 a:hover	{
	text-decoration: none;
	color: #ff0000;
}
.b-pic03 p{
	width: 105px;
	display: inline-block;
	color: #0000ff;
	font-size: 12px;
	font-weight: 900;
	font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-align: right;
	text-decoration: none;
	background-image: url(../button/clear-70wh.png);
	border-radius: 19px 0 0 19px;
	border: 0;
	margin: 8px 2px 0 8px;
	padding: 3px 3px 3px 0;
}

